/* 
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
CSS-Datei für die Veranstaltungdatenbank auf www.schoenstatt.de.
Die Dateien liste_id.php und info.php werden damit formatiert. 
- - - - - - - - - - - - - - - - - - - - - - - Version 1.1 - - - - - - - - - - - - - - - - - - - - - - - 
*/


/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
- - - - - - - - Allgemeine Formate  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
body
	{font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; 
	background-color:white;
	padding-top : 5;	padding-left : 15; padding-right : 15; padding : 5;}

a:link
	{color:#000099;}

a:visited 
	{color:#009999;}

a:hover
	{color: Red;}

a:active
	 {color: Black;}

	 
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
- - - - - - - - Formate von info.php - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
.kopfzeile
	{font-size: 9pt; font-weight: bold; text-align: center;}	 

.fusszeile 
	{ font-size: 8pt; text-align: center;}
 
h1 /* Titel */
	{font-size: 14pt; color: #000099; font-weight: normal; margin-bottom: 5}

h2 /*Untertitel */
	{font-size: 11pt; color: #990000; font-weight: bold;
	margin-top: 0; margin-bottom: 15}

.description /*Beschreibung der Veranstaltung*/
	{text-align: justify;}

td /* Normaler Text auf der Einzelveranstaltungs-Infoseite */
	{font-size: 10pt; color:black} 

	
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
- - - - - - - - Formate von liste_id.php - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
.kopfzeile-suche /* Tabellenüberschrift: Suche Veranstaltung */
	{font-weight: bold;	color:black; background: #ccccff;}

.suche /* Text des Suchenbereichs */
	{background: #ececec; font-size: 8pt} 
	
.kopfzeile-liste /* Tabellenüberschrift: Veranstaltungsübersicht */
	{font-weight: bold;	color:black; background: #ccccff}
	
.list-date /* Datum der Listeneinträge*/
	{}
		
.list-title /* Titel der Veranstaltungen */
	{color: Blue; font: bold; font : 10pt;}

.liste-kleinschrift /* Veranstaltungsbeschreibung */
	{font-size: 8pt}
	
.event-odd /* Hingergrundfarbe 1 der Liste */
	{background : #ececec;}
	
.event-even /* Hintergrundfarbe 2 der Liste */
	{background : #ffffff;}
	
.liste-id-foot	/* Fußzeile der Liste: [1-10] [11-20] */
	{
	font-size: 8pt;
	text-align: center;
	}
		
